New answers tagged

0

add ppa to the repo as normal, do not update the repo. Go into system settings>software & updates>other software. There you'll need to edit the ppa both main & source. Where you see Distribution, change it from 'Xenial' to 'Trusty'. Now in terminal run, sudo apt-get update && apt-get install ambience-dark I tried & it worked. Good ...



Top 50 recent answers are included